Bug 969492 - Volume laptop keys does not work on MATE.
Volume laptop keys does not work on MATE.
Product: Fedora
Classification: Fedora
Component: mate-media (Show other bugs)
x86_64 Unspecified
urgent Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-05-31 10:18 EDT by Álvaro Castillo
Modified: 2013-08-03 20:04 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-08-03 20:04:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Álvaro Castillo 2013-05-31 10:18:37 EDT
Description of problem:

Doesn't work push Fn+F9/F10 to increase/decrease volumen of HP g6 2145ss laptop.

Version-Release number of selected component (if applicable):

Fedora 19 Beta MATE spin.

How reproducible:

Steps to Reproduce:
1. Push Fn+F9/F10
2. You will see how to vol "notification pop-up" is increased or decreased, but vol applet on bar does not move.

Additional info:

System full updated.
Comment 1 Wolfgang Ulbrich 2013-07-26 06:56:33 EDT
Does this issue occours with a current updated MATE?
On my MSI-fx700 i have extra volume buttons wich have the function of Fn+F9/F10.
Here it works well with pulseaudio and i see the volume change result in the volume applet.

Note You need to log in before you can comment on or make changes to this bug.